﻿@charset "UTF-8";
/* CSS Document */

	body {background-color:black;}
	body {font-family:Arial, Helvetica, sans-serif;}
	img {border:0px;}
}
	
	a:link {color:blue;}
	a:visited {color:#09F;} /* was #09F */
	a:hover {background-color:white}	
	a:active {color:red}
	
	.center	(
			text-algin:center;
			}